아이커퍼(이하 icurfer)는 이용자 및 회원의 개인정보를 매우 중요시하며 『개인정보 보호법』, 『정보통신망 이용촉진 및 정보보호등에 관한 법률』 등 관련법령에서 요구하는 사항을 준수합니다.
icurfer는 본 개인정보처리방침을 icurfer 운영하는 웹 서비스에 공개하여 확인 할 수 있도록 조치하고 있으며, 개정하는 경우 웹사이트 공지사항을 통하여 이를 공지할 것입니다.

본 개인정보 처리방침은 다음과 같은 내용을 담고 있습니다.

1. 용어의 정의
2. 개인정보의 처리 목적
3. 수집하는 개인정보 항목 및 수집 방법
4. 개인정보의 처리 위탁
5. 개인정보 제3자 제공에 관한 사항
6. 개인정보의 보유 및 이용기간
7. 개인정보 파기 절차 및 방법
8. 이용자 및 법정대리인의 권리와 권리행사 방법
9. 개인정보의 기술적 / 관리적 보호 대책 등 안전성 확보조치에 관한 사항
10. 이용자의 권리와 의무
11. 개인정보에 관한 민원 서비스
12. 고지의 의무

## 1. 용어의 정의
1) "개인정보"란 살아있는 개인에 관한 정보로서 성명, 주민등록번호 및 영상 등을 통하여 개인을 알아 볼 수 있는 정보(해당 정보만으로는 특정 개인을 알아볼 수 없더라도 다른 정보와 쉽게 결합하여 알아볼 수 있는 것을 포함한다)를 말한다.
2) "처리" 란 개인정보의 수집, 생성, 연계, 연동, 기록, 저장, 보유, 가공, 편집, 검색, 출력, 정정(訂正), 복구, 이용, 제공, 공개, 파기(破棄), 그 밖에 이와 유사한 행위를 말한다.
3) "정보주체"란 처리되는 정보에 의하여 알아볼 수 있는 사람으로서 그 정보의 주체가 되는 사람을 말한다.
4) "이용자"란 본 웹사이트 및 서비스에 회원가입을 한 회원, 고객 및 icurfer가 제공하는 서비스를 제공 받는 사람을 말한다.

## 2. 개인정보의 처리 목적
icurfer는 다음의 목적을 위하여 최소한의 개인정보를 처리하고 있습니다. 아래 정보는 가입당시 정보 뿐만 아니라 이용자의 정보 수정으로 변경된 개인정보를 포함합니다.

1) 이용자 관리
회원제 서비스 이용에 따른 본인확인, 개인식별, 불량회원의 부정 이용방지와 비인가 사용방지, 실명 확인을 통한 타인의 개인정보 도용방지 및 렌탈, 멤버십, 일시불 고객 등 이용자의 사용 제품 확인, 가입의사 확인, 연령확인, 불만처리 등 민원처리, 고지사항 전달, 고객 맞춤 케어 서비스 제공, 회원 탈퇴 등.

2) 서비스 제공에 관한 계약이행 및 서비스 제공에 따른 요금 정산
서비스 제공에 관한 계약이행 및 요금 정산, 컨텐츠 제공, 제품 또는 경품 배송, 구매 및 요금 결제, 청구서 발송, 요금 추짐등 계약 이행 및 요금 정산

3) 신규 서비스 개발 및 마케팅, 광고에 이용
신규 서비스 개발, 이벤트 등 광고성 정보 전달, 이벤트 물품 배송, 통계학적 특성에 따른 맞춤 서비스 제공 및 광고 전달 등

## 3. 수집하는 개인정보 항목 및 수집 방법
### 1) 개인정보 수집 항목
icurfer는 본 방침의 ```2. 개인정보의 처리 목적```에 따라 필요한 최소한의 개인정보를 수집 및 처리 합니다. 처리하고 있는 개인정보는 다음 목적으로 이용되며, 이용 목적 외 이용 시 이용자의 동의를 받는 등 필요조치를 이행 합니다.

| 유형 | 수집 및 이용목적 | 수집 및 이용 항목 |
|---|---|---|
| 홈페이지 이용자 | 이용자 관리, 문의사항 접수, 유지보수, 기능개선 | 이름, 이메일, 연락처, 생년월일, 계약번호, 주소, 제품 시리얼번호 |
| 이벤트 접수 | 이벤트 응모 대상 확인, 이벤트 연관 서비스 제공 | 선택 | 이벤트 페이지 개별 안내 |

### 2) 개인정보 수집 방법
(1) 개인정보 수집 동의
- icurfer는 이용자가 서비스 제공에 대하여 동의한자만 가입이 가능하며, 필수/선택 항목으로 동의받는 절차를 마련합니다. 이용자는 필요한 최소한의 정보외의 개인정보 수집에 대하여 동의하지 않을 수 있으며 서비스 제공이 제한 될 수 있습니다.
- icurfer는 다음의 경우 이용자의 동의 없이 개인정보를 수집, 이용할 수 있습니다.
· 애프터 서비스, 포인트 관리 등 이용자와의 계약의 체결 및 이행을 위하여 불가피하게 필요한 경우.
· 개인정보보호법 및 다른 법률에 특별한 규정이 있는 경우.
(2) 개인정보 수집 방법
홈페이지, 모바일 서비스(웹, 앱), 이벤트 응모 등
(3) 개인정보 자동 수집 장치의 설치 / 운영 및 거부에 관한 사항
icurfer는 이용자에게 특화된 맞춤 서비스를 제공하기 위하여 이용자들의 정보를 저장하고 수시로 불러오는 쿠키(cookie)를 사용합니다.
- 쿠키의 사용 목적
회원과 비회원의 접속 빈도나 방문 시간 등을 분석, 이용자의 취향과 관심분야를 파악 및 자취 추적, 각종 이벤트 참여 회수 파악 등을 통한 타겟 마케팅 및 개인 맞춤 서비스 제공을 위하여 사용하며, 구글 애널리틱스(Google Analytics)를 사용하여 분석 될 수 있습니다.
- 쿠키의 설치/운영 및 거부
이용자는 쿠키 설치에 대하여 거부 할 수 있으며, 거부 시 일부 서비스는 이용 할 수 없습니다.
· 인터넷 익스플로러 이용자의 쿠키 거부 방법 : 웹 브라우저 상단의 도구 > 인터넷옵션 > 개인정보 > 설정
· 크롬 브라우저 이용자의 쿠키 거부 방법 : 웹 브라우저 상단 우측 설정 > 화면 하단의 고급 설정 표시 > 개인정보 콘텐츠 설정 버튼 > 쿠키
※ icurfer과는 무관하게 웹 브라우저(클라이언트) 개발 및 업데이트 등으로 인하여 방법이 변경 될 수 있습니다.

## 4. 개인정보의 처리 위탁
- 없음.
※ 위탁 업체 리스트는 해당 서비스 변경 및 계약기간에 따라 변경될 수 있으며 변경 시 공지사항을 통해 사전 공지합니다.
단기 온라인 이벤트는 참여 시에 개별 공지됩니다.

## 5. 개인정보 제3자 제공에 관한 사항
icurfer는 원칙적으로 본 개인정보처리방침의 처리목적에서 고지한 범위를 넘어 고객의 개인정보를 이용하거나 외부에 제공하지않습니다. 다만, 다음 내용에 해당하는 경우에는 고객 또는 제 3자의 이익을 부당하게 침해할 우려가 있을 때를 제외하고 개인정보를 목적 외의 용도로 이용하거나 이를 제 3자에게 제공할 수 있습니다.

1) 이용자가 개인정보의 제 3자 제공에 동의한 경우
2) 다른 법률에 특별한 규정이 있는 경우


## 6. 개인정보의 보유 및 이용기간
1) 이용자의 개인정보는 원칙적으로 개인정보의 수집 및 이용목적이 달성되면 지체없이 파기합니다.
단, 다음의정보는 아래의 이유로 명시한 기간동안 보존합니다.

2) 상법, 전자상거래 등에서의 소비자보호에 관한 법률 등 관계법령의 규정에 의하여 보존할 필요가 있는 경우 icurfer는 관계법률 및 법령에서 정한 일정한 기간 동안 회원정보를 보관합니다. 이 경우 icurfer는 보관하는 정보를 그 보관의 목적으로만 이용하며 보존기간은 아래와 같습니다.

관계 법률/법령	목적	수집항목	보유기간
통신비밀보호법	웹사이트 방문기록	로그기록, IP 등	3개월
전자상거래등에서의 소비자보호에 관한 법률	계약 또는 청약 철회 등에 관한 기록	소비자 식별정보, 계약/청약철회 기록 등	5년
대금결제 및 재화 등의 공급에 관한 기록
소비자의 불만 또는 분쟁처리에 관한기록	소비자 식별정보, 분쟁처리 기록 등	3년
3) 홈페이지 회원은 1년 이상 사이트 접속 이력이 없는 경우 『정보통신망 이용촉진 및 정보보호 등에 관한 법률』에 따라 개인정보 파기 등의 조치를 취합니다

## 7. 개인정보 파기 절차 및 방법
icurfer는 원칙적으로 개인정보 수집 및 이용 목적이 달성된 후에는 해당 정보를 지체없이 파기합니다. 파기 절차 및 방법은 다음과 같습니다.

1) 파기절차
(1) 회원가입 등을 위해 입력한 정보는 목적이 달성된 후 별도의 전산상의 데이터베이스(Data Base)로 옮겨져(단, 종이의경우 별도의 서류함 또는 문서실) 내부 방침 및 기타 관련 법령에 의한 정보보호 사유에 따라 (보유 및 이용 기간 참조) 일정 기간 저장된 후 파기 됩니다.
(2) 본 개인정보처리방침의 '7. 개인정보 파기 절차 및 방법' 의 '1) 파기절차' 항목 중 '(1)'의 일정기간동안 저장되는 개인정보는 법률, 법령에서 요구하는 사항이 아니고서는 보유목적 이외의 다른 목적으로 이용되지 않습니다.

2) 파기 방법
(1) 종이에 출력된 개인정보는 분쇄기로 분쇄하거나 소각을 통하여 파기합니다.
(2) 전자적 파일 형태로 저장된 개인정보는 기록을 재생할 수 없는 기술적 방법을 사용하여 삭제합니다.

## 8. 이용자 및 법정대리인의 권리와 권리행사 방법
1) 이용자 및 법정 대리인은 언제든 등록되어있는 이용자의 개인정보를 조회하거나 수정, 삭제 및 가입 해지 요청을 할 수 있습니다.(단, 법률 등 관계법령의 규정에 의하여 보존할 필요가 있는 경우 icurfer는 관계법률 및 법령에서 정한 일정한 기간 동안 회원정보를 보관 할 수 있습니다.)

2) 이용자의 요청에 따라 이용자의 개인정보를 처리하기 위해서는 이용자 본인 확인 절차를 거친 후 처리 가능합니다. 이용자는 이메일로 개인정보 조회, 수정, 삭제 등 처리를 요청 할 수 있습니다.

3) 이용자의 개인정보 오류, 수정 등 처리를 요청한 경우 처리가 완료되기 전까지 당해 개인정보를 이용 또는 제공하지 않습니다. 잘못된 개인정보를 제 3자 또는 위탁한 경우 정정 처리 결과를 지체없이 통지하겠습니다.

## 9. 개인정보의 기술적 / 관리적 보호 대책 등 안전성 확보조치에 관한 사항
icurfer는 이용자들의 개인정보를 처리함에 있어 이용자의 개인정보가 분실, 도난, 누출, 변조 또는 훼손되지 않도록 안전성 확보를 위하여 다음과 같은 기술적/관리적 대책을 강구하고 있습니다.

1) 비밀번호 암호화
icurfer의 홈페이지 회원가입 시 생성된 비밀번호는 일방향으로 암호화되어 저장 및 관리 하여 개인정보 처리자가 확인이 불가 합니다. (비밀번호 분실시 초기화 하여야 합니다.)

2) 해킹 등 외부 위협에 대한 대비책
icurfer는 해킹이나 컴퓨터 바이러스 등 이용자의 개인정보가 유출되거나 훼손되는 것을 막기 위하여 최선을 다하고 있습니다.

3) 개인정보 취급 직원의 최소화 및 교육
icurfer는 매년 1회이상 개인정보보호와 관련된 교육을 실시하며, 개인정보보호에 대한 경각심을 갖고 이용자의 개인정보가 유출되지 않도록 하고있습니다.

4) 접근 권한 관리
개인정보 취급자의 업무 범위에 따라 최소한의 권한만을 부여하고있습니다.

## 10. 이용자의 권리와 의무
이용자의 개인정보를 최신의 상태로 정확하게 입력하여 불의의 사고를 예방하여 주시기 바랍니다.
입력한 부정확한 정보로 인해 발생하는 사고의 책임은 이용자에게 있으며 타인의 정보를 도용하거나 허위정보를 입력할 경우 본 사이트 및 서비스의 회원자격이 상실되거나 서비스가 정지 될 수 있습니다. 이용자 부주의에 따른 이 용자의 개인정보와 관련한 아이디(ID), 비밀번호, 개인정보 유출은 이용자 본인에게 있습니다. 이용자는 개인정보를 보호받을 권리와 함께 이용자 본인이 개인정보를 보호하고 타인의 정보를 침해하지 않아야 합니다.

## 11. 개인정보에 관한 민원 서비스
icurfer는 이용자의 개인정보를 보호하고 개인정보와 관련한 불만사항을 처리하기 위하여 아래와 같이 개인정보 보호 책임자를 지정하여 운영하고 있습니다.

- 개인정보 보호 책임자 : 조성동
- 연락처 : icurfer@gmail.com

## 12. 고지의 의무
icurfer는 개인정보 처리방침의 내용 추가, 삭제 및 수정이 있을 시 홈페이지에 별도 고지 합니다. 다만, 개인정보의 수집 및 활용, 제 3자제공, 위탁 등과 같이 이용자 권리의 중요한 변경이 있을 경우에는 최소 30일 전에 고지합니다.

#### 공고일자 : 2024년 11월 04일
#### 시행일자 : 2024년 11월 04일